#include<iostream>
#include<cmath>
using namespace std;
int f(int m);
int main()
{
	int a,b=0;
	cin>>a;
	b=f(a);
	cout<<b;
	return 0;
}

int f(int m)
{
	int x=0,i=0,s[1000];
	if(m>=10)
	{
		while(m>0)
		{
			s[i]=m%10;
			m=m/10;
			i++;
		}
		for(int j=i-2;j>=0;j--)
		{
			x=x*10+s[j];
		}
	
	}
	
	return x;
}
